<article><img src="https://fs-prod-cdn.nintendo-europe.com/media/images/10_share_images/games_15/nintendo_switch_4/H2x1_NSwitch_SidMeiersCivilizationVI.jpg"><div class="information">
<h3>Civilization VI</h3>
<p>
				Civilization VI és un juego de gestión, donde el objetivo es crear desde el inicio, una civilización empezando desde la edad de piedra llegando como mucho hasta conseguir tecnologia nuclear.
				Entre esta evolución vas a tener que crear lazos con otras civilizaciones o destruirlas para así lograr cumplir tus objetivos.
		
			</p>
</div>
<div class="position-final"><div class="button"><a href="detall.html?id=1">más info</a></div></div></article><article><img src="https://upload.wikimedia.org/wikipedia/en/5/5c/CIVILIZATION-V-FRONT-OF-BOX.jpg"><div class="information">
<h3>Civilization V</h3>
<p>
				Civilization V és un juego de gestión, donde el objetivo es crear desde el inicio, una civilización empezando desde la edad de piedra llegando como mucho hasta conseguir tecnologia nuclear.
				Entre esta evolución vas a tener que crear lazos con otras civilizaciones o destruirlas para así lograr cumplir tus objetivos.
			</p>
</div>
<div class="position-final"><div class="button"><a href="detall.html?id=2">más info</a></div></div></article><article><img src="https://www.teleadhesivo.com/es/img/asmu151-jpg/folder/products-listado-merchanthover/pegatinas-coches-motos-guitar-hero-metallica.jpg%0A%09%09%09"><div class="information">
<h3>
			Guitar Hero: Metallica
		</h3>
<p>
				Famoso juego musical, en el que podrás tocar las canciones del famoso grupo Metallica. Usando un controlador propio, con forma de guitarra/bajo.
			</p>
</div>
<div class="position-final"><div class="button"><a href="detall.html?id=3">más info</a></div></div></article><article><img src="https://images.nintendolife.com/eb2f2120ac0b1/cooking-mama-img.large.jpg%0A%09%09%09"><div class="information">
<h3>
			Cooking Mama
		</h3>
<p>
				Ayuda a Mamá a cocinar, aprendiendo sus mejores recetas.
			</p>
</div>
<div class="position-final"><div class="button"><a href="detall.html?id=4">más info</a></div></div></article><article><img src="http://1.bp.blogspot.com/_GJHAezShK6I/S9Dp1maYy6I/AAAAAAAAQEk/DzTZZWah8XY/s1600/iss64-1.jpg%0A%09%09%09"><div class="information">
<h3>
			International Superstar Soccer 64
		</h3>
<p>
				
			</p>
</div>
<div class="position-final"><div class="button"><a href="detall.html?id=5">más info</a></div></div></article><article><img src="https://img.redbull.com/images/c_fill,w_1200,h_630,g_auto,f_auto,q_auto/redbullcom/2021/2/23/lw2mnvl4myz7br8okktn/valorant%0A%09%09%09"><div class="information">
<h3>
			Valorant
		</h3>
<p>
				Juego de disparos en primera persona, ambientado en un futuro distópico. Donde deberas eliminar al equipo contrario.
			</p>
</div>
<div class="position-final"><div class="button"><a href="detall.html?id=6">más info</a></div></div></article><article><img src="https://i.blogs.es/591b5a/280518-darksouls-review/840_560.jpg"><div class="information">
<h3>Dark Souls</h3>
<p>
        es un RPG de acción en tercera persona,
       que se caracteriza por una atmósfera oscura y una dificultad muy por encima de los estándares actuales.
        El juego recibió excelentes críticas debido a su jugabilidad desafiante,
        su atmósfera absorbente, 
        sus controles prácticos
       y a su innovador modo multijugador
      </p>
</div>
<div class="position-final"><div class="button"><a href="detall.html?id=7">más info</a></div></div></article><article><img src="https://cdn1.epicgames.com/offer/3ddd6a590da64e3686042d108968a6b2/EGS_GodofWar_SantaMonicaStudio_S2_1200x1600-fbdf3cbc2980749091d52751ffabb7b7_1200x1600-fbdf3cbc2980749091d52751ffabb7b7"><div class="information">
<h3>God Of War</h3>
<p>Han pasado años desde que Kratos tomó su venganza contra los Dioses Olímpicos. 
    Habiendo sobrevivido la pelea final contra su padre Zeus,
     Kratos vive ahora con su joven hijo Atreus en el mundo de los Dioses Nórdicos, 
     una tierra hostil habitada por feroces monstruos y guerreros. 
     Kratos deberá actuar como mentor y protector de su hijo, 
     y tendrá que dominar la ira y enojo que tuvo durante muchos años y atar cabos sueltos.</p>
</div>
<div class="position-final"><div class="button"><a href="detall.html?id=8">más info</a></div></div></article><article><img src="https://cdn1.epicgames.com/offer/77f2b98e2cef40c8a7437518bf420e47/EGS_Cyberpunk2077_CDPROJEKTRED_S1_03_2560x1440-359e77d3cd0a40aebf3bbc130d14c5c7"><div class="information">
<h3>Cyberpunk 2077</h3>
<p>La historia sigue la lucha de V mientras lidia con un misterioso implante cibernético
			que amenaza con sobrescribir su cuerpo con la personalidad y los recuerdos de una celebridad fallecida 
			que solo V percibe; los dos deben trabajar juntos si hay alguna esperanza de separarlos y salvar la vida de V. 
			</p>
</div>
<div class="position-final"><div class="button"><a href="detall.html?id=9">más info</a></div></div></article><article><img src="https://allgamersin.com/wp-content/uploads/2020/03/Persona-5-royal.jpg"><div class="information">
<h3>PERSONA 5</h3>
<p></p>
</div>
<div class="position-final"><div class="button"><a href="detall.html?id=10">más info</a></div></div></article>
